@charset "utf-8";

/*
******************************************************************
* visit.css
******************************************************************
*/
#wrp-all {
	background-image: url(/img/common/bg_02.jpg);
}
@media screen and (max-width:767px) {
#wrp-all {
	background-size: 300px 200px;
}
}

#brewinglabkanda ,#shinagawa{
	margin-top:-200px;
	padding-top:200px;
}

/*
******************************************************************
* .wrp-visual
******************************************************************/
.wrp-visual {
	height: 260px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.wrp-visual h1 {
	padding-top: 130px;
	text-align: center;
	font-size: 40px;
	font-weight: bold;
	color: #ffffff;
}

@media screen and (max-width:767px) {
.wrp-visual {
	height: 60px;
}
.wrp-visual h1 {
	padding-top: 20px;
	font-size: 16px;
}
}


/*
******************************************************************
* .wrp-content
******************************************************************/
.wrp-content {
	position: relative;
	padding: 60px 0 100px;
}
.wrp-content:after {
	content: "";
	position: absolute;
	z-index: 2;
	display: block;
	bottom: -10px;
	left: 0;
	width: 100%;
	height: 20px;
	background-image: url(/img/common/line_07.png);
	background-position: center bottom;
}
.wrp-content .box-info {
	margin-bottom: 50px;
}
.wrp-content .box-info .box-lt {
	float: left;
	width: 440px;
}
.wrp-content .box-info .box-rt {
	float: right;
	position: relative;
	width: 440px;
	font-size: 14px;
}
.wrp-content .box-info .box-rt h2 {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 10px;
	/*float: left;*/
}
.wrp-content .box-info .box-rt .box-adr {
	font-weight: bold;
	/*float: right;*/
}
.wrp-content .box-info .box-rt .cmt {
	color: #666666;
	margin-bottom: 15px;
}
.wrp-content .box-info .box-rt dl dt {
	font-weight: bold;
}
.wrp-content .box-info .box-rt dl dd {
	color: #666666;
	margin-bottom: 15px;
}
.wrp-content .box-info .box-rt .btn {
	padding-top: 10px;
}
.wrp-content .box-info .box-rt .btn a {
	display: block;
	text-align: center;
	width: 100%;
	border-radius: 5px 5px;
	border: 3px solid #e51800;
	font-size: 16px;
	font-weight: bold;
	line-height: 54px;
	box-sizing: border-box;
}
.wrp-content .box-info .box-rt .btn a:hover {
	color: #ffffff;
	background-color: #e51800;
}
.wrp-content .box-info .box-rt .box-atd {
	color: #666666;
	font-size: 10px;
	margin-bottom: 10px;
}
.wrp-content .box-info .box-rt .box-atd li.icon {
	text-indent: -1.2em;
	margin-left: 1.2em;
}
.wrp-content .box-map {
	padding: 5px 5px;
	background-image: url(/img/common/bg_03.jpg);
}
.wrp-content .box-map .box-map-inr {
	padding: 5px 5px;
	width: 910px;
	height: 310px;
	box-sizing: border-box;
	background-image: url(/img/common/bg_02.jpg);
}
.wrp-content .box-map .box-map-inr .box-gmap {
	position: relative;
	padding-bottom: 300px;
	height: 0;
	overflow: hidden;
}
.wrp-content .box-map .box-map-inr .box-gmap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

@media screen and (max-width:767px) {
.wrp-content {
	padding: 15px 0 50px;
}
.wrp-content:after {
	content: none;
}
.wrp-content .box-info {
	margin-bottom: 30px;
}
.wrp-content .box-info .box-lt {
	float: none;
	position: relative;
	width: 100%;
	height: 190px;
	margin-bottom: 20px;
	overflow: hidden;
}
.wrp-content .box-info .box-lt span {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	top: 50%;
	left: 0;
	margin-top: -32.6%;
}
.wrp-content .box-info .box-rt {
	float: none;
	width: 100%;
	font-size: 12px;
}
.wrp-content .box-info .box-rt h2 {
	font-size: 14px;
}
.wrp-content .box-info .box-rt .btn {
	padding-top: 5px;
}
.wrp-content .box-info .box-rt .btn a {
	font-size: 14px;
	border: 2px solid #e7321c;
	line-height: 46px;
}
.wrp-content .box-info .box-rt .btn a:hover {
	color: #e51800;
	background-color: transparent;
}
.wrp-content .box-info .box-rt .box-adr {
	font-size: 10px;
	padding-top: 2px;
}
.wrp-content .box-map {
	padding: 2.5px 2.5px;
	background-size: 460px 120px;
}
.wrp-content .box-map .box-map-inr {
	padding: 2.5px 2.5px;
	width: 100%;
	height: 205px;
	background-size: 300px 200px;
}
.wrp-content .box-map .box-map-inr .box-gmap {
	padding-bottom: 200px;
}
.wrp-content .box-map .box-map-inr .box-gmap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
}


/*
******************************************************************
* #brewinglab
******************************************************************/
.brewinglab .wrp-visual {
	background-image: url(/img/visit/brewinglab/visual_bg.jpg);
}


/*
******************************************************************
* #truebrew
******************************************************************/
.truebrew .wrp-visual {
	background-image: url(/img/visit/truebrew/visual_bg.jpg);
}


/*
******************************************************************
* #kikizake
******************************************************************/
.kikizake .wrp-visual {
	background-image: url(/img/visit/kikizake/visual_bg.jpg);
}


/*
******************************************************************
* #kurasoba
******************************************************************/
.kurasoba .wrp-visual {
	background-image: url(/img/visit/kurasoba/visual_bg.jpg);
}


/*
******************************************************************
* #sakesoba
******************************************************************/
.sakesoba .wrp-visual {
	background-image: url(/img/visit/sakesoba/visual_bg.jpg);
}


/*
******************************************************************
* #tezukuri
******************************************************************/
.tezukuri .wrp-visual {
	background-image: url(/img/visit/tezukuri/visual_bg.jpg);
}

/** .wrp-process */
.tezukuri .wrp-process {
	position: relative;
	padding: 80px 0;
}
.tezukuri .wrp-process:before {
	content: "";
	position: absolute;
	z-index: 2;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 6px;
	background-image: url(/img/common/line_04.png);
	background-position: center bottom;
}
.tezukuri .wrp-process h2 {
	color: #5f8023;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 85px;
}
.tezukuri .wrp-process ul li {
	position: relative;
	width: 280px;
	float: left;
	margin: 0 40px 70px 0;
	box-sizing: border-box;
}
.tezukuri .wrp-process ul li:nth-child(3n) {
	margin-right: 0;
}
.tezukuri .wrp-process ul li .num {
	position: absolute;
	top: -30px;
	left: -20px;
}
.tezukuri .wrp-process ul li .pic {
	margin-bottom: 15px;
}
.tezukuri .wrp-process ul li h3 {
	color: #5f8023;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 10px;
}
.tezukuri .wrp-process ul li:nth-child(8) h3 {
	padding-top: 40px;
}
.tezukuri .wrp-process ul li p {
	color: #666666;
	font-size: 14px;
}
.tezukuri .wrp-process ul li:nth-child(9) {
	margin-top: -30px;
	padding: 30px 30px;
	border-radius: 20px 20px;
	background-image: url(/img/visit/tezukuri/process_p09_bg.jpg);
	background-position: center center;
}
.tezukuri .wrp-process ul li:nth-child(9) p {
	color: #ffffff;
	padding: 10px 10px 0;
}

@media screen and (max-width:767px) {
.tezukuri .wrp-process {
	padding: 40px 0 20px;
}
.tezukuri .wrp-process:before {
	height: 3px;
	background-size: 550px 3px;
}
.tezukuri .wrp-process h2 {
	font-size: 20px;
	margin-bottom: 30px;
}
.tezukuri .wrp-process ul {
	margin: 15px 0;
}
.tezukuri .wrp-process ul li {
	width: auto;
	height: auto !important;
	min-height: 105px;
	margin: 0 0 15px;
	padding-top: 15px;
	float: none;
	background-image: url(/img/common/line_05.png);
	background-repeat: repeat-x;
	background-size: 3px 1px;
	background-position: center top;
}
.tezukuri .wrp-process ul li .num {
	position: absolute;
	top: 15px;
	left: 0;
	width: 33.5px;
}
.tezukuri .wrp-process ul li .pic {
	position: absolute;
	width: 90px;
	top: 58px;
	right: 0;
}
.tezukuri .wrp-process ul li h3 {
	font-size: 16px;
	padding-top: 5px;
	margin-left: 40px;
}
.tezukuri .wrp-process ul li:nth-child(8) h3 {
	padding-top: 5px;
}
.tezukuri .wrp-process ul li p {
	font-size: 10px;
	padding-right: 100px;
}
.tezukuri .wrp-process ul li:nth-child(9) {
	margin-top: 0;
	padding: 15px 15px;
	border-radius: 10px 10px;
	background-size: 200px 200px;
}
.tezukuri .wrp-process ul li:nth-child(9) h3 {
	margin: 0 auto;
	width: 120px;
}
.tezukuri .wrp-process ul li:nth-child(9) p {
	color: #ffffff;
	padding: 10px 10px 0;
}
}

/** .wrp-label */
.tezukuri .wrp-label {
	position: relative;
	padding-bottom: 170px;
}
.tezukuri .wrp-label .box-rt {
	margin-left: 380px;
}
.tezukuri .wrp-label h2 {
	color: #5f8023;
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 20px;
}
.tezukuri .wrp-label .pic {
	margin-bottom: 20px;
}
.tezukuri .wrp-label .txt {
	color: #666666;
	font-size: 14px;
	margin-bottom: 20px;
}
.tezukuri .wrp-label .box-atd {
	color: #666666;
	font-size: 10px;
}
.tezukuri .wrp-label .box-atd li {
	text-indent: -3.0em;
	margin-left: 3.0em;
}
.tezukuri .wrp-label .bottle-01 {
	position: absolute;
	z-index: 2;
	top: -80px;
	left: -150px;
	opacity: 0;
}
.tezukuri .wrp-label .bottle-02 {
	position: absolute;
	z-index: 1;
	top: -160px;
	left: 250px;
	opacity: 0;
}

@media screen and (max-width:767px) {
.tezukuri .wrp-label {
	padding: 40px 0 !important;
}
.tezukuri .wrp-label:before {
	content: "";
	position: absolute;
	z-index: 2;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 3px;
	background-image: url(/img/common/line_04.png);
	background-position: center bottom;
	background-size: 550px 3px;
}
.tezukuri .wrp-label .box-rt {
	margin-left: 0;
}
.tezukuri .wrp-label h2 {
	padding-top: 0 !important;
	font-size: 20px;
	margin-bottom: 30px;
	text-align: center;
}
.tezukuri .wrp-label .pic {
	width: 285px;
	margin: 0 auto 20px;
}
.tezukuri .wrp-label .txt {
	font-size: 12px;
	margin-bottom: 10px;
}
}

/** .wrp-price */
.tezukuri .wrp-price {
	position: relative;
	color: #b99560;
	padding-bottom: 100px;
}
.tezukuri .wrp-price:after {
	content: "";
	position: absolute;
	z-index: 2;
	display: block;
	bottom: -10px;
	left: 0;
	width: 100%;
	height: 20px;
	background-image: url(/img/common/line_07.png);
	background-position: center bottom;
}
.tezukuri .wrp-price .mod-box-inr {
	padding: 8px 8px;
	background-image: url(/img/visit/tezukuri/price_line.png);
}
.tezukuri .wrp-price .box-price {
	padding: 25px 52px 50px;
	background-image: url(/img/common/bg_02.jpg);
}
.tezukuri .wrp-price h2 {
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	padding-bottom: 25px;
	margin-bottom: 40px;
	background-image: url(/img/visit/tezukuri/price_line.png);
	background-repeat: repeat-x;
	background-position: center bottom;
}
.tezukuri .wrp-price .box {
	font-size: 14px;
	margin-bottom: 40px;
}
.tezukuri .wrp-price h3 {
	position: relative;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 10px;
}
.tezukuri .wrp-price h3 span {
	display: block;
	font-size: 12px;
	position: absolute;
	top: 8px;
	right: 0;
}
.tezukuri .wrp-price table {
	width: 100%;
	text-align: center;
	border: 2px solid #b99560;
	border-collapse: collapse;
}
.tezukuri .wrp-price table tr th {
	padding: 10px 10px;
	text-align: center;
}
.tezukuri .wrp-price table tr td {
	padding: 10px 10px;
	border: 1px solid #b99560;
	box-sizing: border-box;
}
.tezukuri .wrp-price table .c1 {
	width: 140px;
}
.tezukuri .wrp-price table .c2 {
	width: 170px;
}
.tezukuri .wrp-price table .c3 {
	width: 126px;
}
.tezukuri .wrp-price table tr.a1 {
	background-image: url(/img/visit/tezukuri/price_bg01.png);
}
.tezukuri .wrp-price table tr.a2 {
	background-color: #b99560;
}
.tezukuri .wrp-price table td.a3 {
	font-weight: bold;
	text-align: left;
	background-image: url(/img/visit/tezukuri/price_bg02.png);
}
.tezukuri .wrp-price table tr.a1 th,
.tezukuri .wrp-price table tr.a2 td {
	color: #ffffff;
	font-weight: bold;
}
.tezukuri .wrp-price .box-atd {
	font-size: 10px;
}
.tezukuri .wrp-price .box-atd li {
	text-indent: -1.2em;
	margin-left: 1.2em;
}

@media screen and (max-width:767px) {
.tezukuri .wrp-price {
	padding: 0 15px 50px;
}
.tezukuri .wrp-price:after {
	bottom: -5px;
	height: 10px;
	background-size: 550px 10px;
}
.tezukuri .wrp-price .mod-box-inr {
	padding: 4px 4px;
	background-size: 2px 2px;
	box-sizing: border-box;
}
.tezukuri .wrp-price .box-price {
	padding: 20px 11px 20px;
	background-size: 300px 200px;
}
.tezukuri .wrp-price h2 {
	font-size: 20px;
	padding-bottom: 15px;
	margin-bottom: 20px;
	background-size: 2px 2px;
}
.tezukuri .wrp-price .box {
	font-size: 10px;
	margin-bottom: 20px;
}
.tezukuri .wrp-price h3 {
	font-size: 14px;
	margin-bottom: 5px;
}
.tezukuri .wrp-price h3 span {
	font-size: 10px;
	top: 3px;
}
.tezukuri .wrp-price table tr th {
	padding: 5px 5px;
}
.tezukuri .wrp-price table tr td {
	padding: 5px 5px;
}
.tezukuri .wrp-price table .c1 {
	width: 20%;
}
.tezukuri .wrp-price table .c2 {
	width: 34%;
}
.tezukuri .wrp-price table .c3 {
	width: 23%;
}
.tezukuri .wrp-price table tr.a1 {
	background-size: 2px 2px;
}
.tezukuri .wrp-price table td.a3 {
	background-size: 2px 2px;
}
}

/** .wrp-lunch */
.tezukuri .wrp-lunch {
	position: relative;
	padding: 100px 0;
	color: #ffffff;
	background-image: url(/img/visit/tezukuri/lunch_bg.jpg);
	background-position: center center;
	background-size: cover;
}
.tezukuri .wrp-lunch:after {
	content: "";
	position: absolute;
	z-index: 2;
	display: block;
	bottom: -10px;
	left: 0;
	width: 100%;
	height: 20px;
	background-image: url(/img/common/line_07.png);
	background-position: center bottom;
}
.tezukuri .wrp-lunch h2 {
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	line-height: 1.2;
	margin-bottom: 40px;
}
.tezukuri .wrp-lunch h2 span {
	font-size: 20px;
}
.tezukuri .wrp-lunch .lt {
	float: left;
	width: 440px;
	margin-right: 40px;
}
.tezukuri .wrp-lunch .rt {
	float: left;
	width: 440px;
}
.tezukuri .wrp-lunch .rt p {
	margin: 20px 0;
	font-size: 14px;
}
.tezukuri .wrp-lunch .rt ul {
	font-size: 10px;
}
.tezukuri .wrp-lunch .rt ul li {
	text-indent: -1.2em;
	margin-left: 1.2em;
}

@media screen and (max-width:767px) {
.tezukuri .wrp-lunch {
	padding: 50px 0;
	background-size: cover;
}
.tezukuri .wrp-lunch:after {
	bottom: -5px;
	height: 10px;
	background-size: 550px  10px;
}
.tezukuri .wrp-lunch h2 {
	font-size: 20px;
	margin-bottom: 20px;
}
.tezukuri .wrp-lunch h2 span {
	font-size: 12px;
}
.tezukuri .wrp-lunch .lt {
	float: none;
	width: 270px;
	margin: 0 auto;
}
.tezukuri .wrp-lunch .rt {
	float: none;
	width: 100%;
}
.tezukuri .wrp-lunch .rt p {
	margin: 15px 0;
	font-size: 12px;
}
}

/** wrp-reserve */
.tezukuri .wrp-reserve {
	position: relative;
	padding: 80px 0 100px;
	color: #ffffff;
	text-align: center;
}
.tezukuri .wrp-reserve:after {
	content: "";
	position: absolute;
	z-index: 2;
	display: block;
	bottom: -10px;
	left: 0;
	width: 100%;
	height: 20px;
	background-image: url(/img/common/line_07.png);
	background-position: center bottom;
}
.tezukuri .wrp-reserve .mod-box-inr {
	padding: 60px 0;
	background-image: url(/img/visit/tezukuri/reserve_bg.jpg);
	background-position: center center;
	background-size: 100% 100%;
}
.tezukuri .wrp-reserve h2 {
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 10px;
}
.tezukuri .wrp-reserve .txt {
	font-size: 16px;
	margin-bottom: 40px;
}
.tezukuri .wrp-reserve .btn a {
	display: block;
	font-size: 16px;
	font-weight: bold;
	width: 300px;
	margin: 0 auto;
	padding: 15px 0;
	color: #ffffff;
	border: 3px solid #ffffff;
	border-radius: 4px;
}
.tezukuri .wrp-reserve .btn a:hover {
	color: #e7321c;
	background-color: #ffffff;
}

@media screen and (max-width:767px) {
.tezukuri .wrp-reserve {
	padding: 40px 15px 50px;
}
.tezukuri .wrp-reserve:after {
	content: none;
}
.tezukuri .wrp-reserve .mod-box-inr {
	padding: 30px 15px;
	background-image: url(/img/visit/tezukuri/reserve_bg.jpg);
	background-position: center center;
	background-size: 100% 100%;
	box-sizing: border-box;
}
.tezukuri .wrp-reserve h2 {
	font-size: 20px;
	margin-bottom: 5px;
}
.tezukuri .wrp-reserve .txt {
	font-size: 12px;
	margin-bottom: 20px;
}
.tezukuri .wrp-reserve .btn a {
	font-size: 14px;
	width: 100%;
	box-sizing: border-box;
}
.tezukuri .wrp-reserve .btn a:hover {
	color: #ffffff;
	background-color: transparent;
}
}







/*
******************************************************************
* for English
******************************************************************/
.eng .mod-category-nav .nav {
	margin: 0 80px;
}
.eng .tezukuri .wrp-label {
	padding-bottom: 270px;
}
.eng .tezukuri .wrp-label h2 {
	padding-top: 100px;
}


/*
******************************************************************
* for Français
******************************************************************/
.fra .mod-category-nav .nav {
	margin: 0 80px;
}
.fra .tezukuri .wrp-label {
	padding-bottom: 270px;
}
.fra .tezukuri .wrp-label h2 {
	padding-top: 100px;
}


/*
******************************************************************
* for 한국어
******************************************************************/
.koa {

}




/*
******************************************************************
* for 繁体字
******************************************************************/
.zht .tezukuri .wrp-label {
	padding-bottom: 270px;
}
.zht .tezukuri .wrp-label h2 {
	padding-top: 100px;
}



/*
******************************************************************
* for ประเทศไทย
******************************************************************/
.tai {

}